---@meta

---@class ABP_B1UltraDynamicWeatherControl2_C : AB1UltraDynamicWeatherControl
---@field UberGraphFrame FPointerToUberGraphFrame
---@field DefaultSceneRoot USceneComponent
local ABP_B1UltraDynamicWeatherControl2_C = {}

---@param Path FSoftObjectPath
---@param TransitionTime float
function ABP_B1UltraDynamicWeatherControl2_C:SetWeatherSetting(Path, TransitionTime) end
---@param EntryPoint int32
function ABP_B1UltraDynamicWeatherControl2_C:ExecuteUbergraph_BP_B1UltraDynamicWeatherControl2(EntryPoint) end


